@charset "UTF-8";
/* UTF-8 déclaré */

/* Reset CSS en prévision HTML 5 */
article,aside,audio,canvas,datagrid,datalist,details,dialog,figure,footer,header,menu,nav,section,video{display:block;}
abbr,eventsource,mark,meter,time,progress,output,bb{display:inline;}

/* -- CSS By Prezenz			-- */
/* -- http://www.prezenz.com	-- */
/* -- Copyright 2011			-- */

* {
	border:0;
	margin:0;
	padding:0;
}
p {
	border:0;
	margin:0;
	padding:0;
}
body,html{
	color:#000;
	font-family:Arial,verdana,sans-serif;
	font-size:12px;
	background:#fff;
	line-height:140%;
}

/* -- COMMUN	-- */
a { 
	color:#000;
	text-decoration:none;
}

a img{
border:0;
}

#main a { 
	text-decoration:none;
	border-bottom: 1px dotted #000;
}
#main a:hover,a:active,a:focus {
	text-decoration:none;
	border-bottom: 1px solid #000;
}
#main p {
	padding-top: 1px;
	padding-bottom: 1px;
}

/* -- OUT  -- */


#main-out p {
	padding-top: 2px;
	padding-bottom: 2px;
}


h1 {
  margin:.5em 0;
	color:#000;
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
}
h2 {
  margin:.5em 0;
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	font-weight:normal;
}
h3{
  margin:.5em 0;
	color:#000;
	text-transform:uppercase;
	font-size:14px;
	font-weight:normal;
}
h4{
	color:#000;
  margin:.15em 0;
	font-weight: normal;
	font-style: normal;
}

.caption {
	color:#999;
	font-size:10px;
}

hr{
  margin:.25em 0;
  width:98%;
  border-top:1px dotted #bababa;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
}


.alignleft {
	float:left;
	padding-top:2px;
	margin-right:5px;
	margin-bottom:1px;
}

.alignright {
	float:right;
	padding-top:2px;
	margin-left:5px;
	margin-bottom:1px;
}

.tablo{
	background:#FFF;
	border:1px solid #DDD;
	padding:10px;
  width:100%;
  margin:0 0 10px 0;
}
.clear{
  clear:both;
  visibility:hidden;
  margin:0;
  padding:0;
}
.right{
  text-align: right;
}
.center{
  text-align: center;
}
.left{
  text-align: left;
}
.top{
  vertical-align:top;
}


/* ------------------------------- */
/* -- WEBSITE					-- */
/* ------------------------------- */

#menuaccess{
  position:absolute;
  top:0;
  font-size:80%;
  text-align:left;
}
#menuaccess a{
  color:#111;
  margin-left:10px;;
}
#menuaccess a:hover,#menuaccess a:active,#menuaccess a:focus, .focused{
  color:#fcd429;
}

#menuaccess span,.print{
  display:none;
}

#header{
  background:#000;
  color:#fff;
  height:96px;
}
#headergrey{
  background:#ddd;
  color:#fff;
  height:60px;
}

#logo,#toolkit_logo{
  margin:25px 0 0 0;
}

#ohchr_logo{
  position:absolute;
  top:0;
  left:797px;
  margin:15px 0 0 0;
  width:163px;
}

#logoprint{
  display:none;
}

#page,#headercontent{
  position:relative;
  width:960px;
  margin:0 auto;
}

#footer{
  text-align:center;
  margin:0 0 10px 0;
  font-size:90%;
  height:24px;
  background:#fcd429;
}

#copyright{
  float:left;
  text-align:left;
  width:300px;
  margin:0 0 0 10px;
  height:24px;
  line-height:24px;
}
#footer a{
  text-decoration:none;
	border-bottom: 1px dotted #000;
}
#footer a:hover,#footer a:active,#footer a:focus{
  text-decoration:none;
	border-bottom: 1px solid #000;
}
#linkwebsite{
  float:right;
  text-align:right;
  width:300px;
  margin:0 10px 0 0;
  height:24px;
  line-height:24px;
}

/* pour cacher du texte de manière accessible, utilisé pour la nav, le logo... toussââââ */
.invisible{
  position:absolute;
  left:0;
  text-indent:-5000px;
  width:1px;
  height:1px;
  overflow:hidden;
}

#bordertop{
  height:8px;
  background:#fcd429;
}

#navigation{
  height:96px;
  margin:0;
}
#navigation ul{
  margin:0;
  padding:0;
}
#navigation li{
	float:left;
	width:192px;
	list-style-type:none;
  margin:10px 0 0 0; 
  padding:0;
}
#navigation a{
  font-size:18px;
  text-transform:uppercase;
  text-decoration:none;
  border-bottom:6px solid #fcd429;
}
#navigation a.active,#navigation a:hover,#navigation a:focus,#navigation a:active{
  text-decoration:none;
  border-bottom:6px solid #000;
}
#navigation span{
  display:block;
  width:175px;
  margin-top:10px;
  line-height:110%;
}
#navigation span a{
  font-size:12px;
  text-transform:none;
  border-bottom:0;
}
#navigation span a.active,#navigation span a:hover,#navigation span a:focus,#navigation span a:active{
  border-bottom:0;
}

/** tabs documents **/
#main #navdocuments{
  height:90px;
  width:724px;
}
#main #navdocuments ul{
  margin:0;
  padding:0;
	list-style-type:none;
}
#main #navdocuments li{
	float:left;
	list-style-type:none;
  margin:0; 
  padding:0;
}
#main #navdocuments a{
  display:block;
  background:#fcd429;
  text-align:center;
	width:178px;
	height:38px;
	padding:5px 0 0 0;
	margin-right:4px;
  text-decoration:none;
  border-bottom:0;
}

#main #navdocuments .last{
	margin-right:0;
}

#main #navdocuments a:hover,#main #navdocuments a:active,#main #navdocuments a:focus,#main #navdocuments a.active{
  background:#000;
  color:#fff;
  height:48px;
}

#videoplayer{
  background:#000;
}


.out{
  background:url(../images/out.gif) top right no-repeat;
  padding-right:20px;
/*  text-decoration:none;
	border-bottom: 1px dotted #000;*/
}
.out a{
  text-decoration:none;
	border-bottom: 1px dotted #000;
}
.out a:hover,.out a:active,.out a:focus{
  text-decoration:none;
	border-bottom: 1px solid #000;
}
.doc{
  background:url(../images/icon-doc.gif) top left no-repeat;
  padding-left:40px;
  margin:0 0 20px 0;
}
.pdf{
  background:url(../images/icon-pdf.gif) top left no-repeat;
  padding-left:40px;
  margin:0 0 20px 0;
}
.ppt{
  background:url(../images/icon-ppt.gif) top left no-repeat;
  padding-left:40px;
  margin:0 0 20px 0;
}
.zip{
  background:url(../images/icon-zip.gif) top left no-repeat;
  padding-left:40px;
  margin:0 0 20px 0;
}
.arrow{
  background:url(../images/icon-arrow-right.gif) 0 2px no-repeat;
  padding-left:20px;
}
.arrowback{
  background:url(../images/icon-arrow-left.gif) 0 2px no-repeat;
  padding-left:20px;
}


/** CONTENU PRINCIPAL**/

#main {
  position:relative;
  margin:0px 0 0px 0;
  height:540px;
  background:#e5e5e5;
}

#main-out {
  position:relative;
  margin:0px 0 0px 0;
  height:540px;
  background:#e5e5e5;
}

#content{
  width:662px;
  height:500px;
  overflow:auto;
  padding: 26px 26px 10px 36px;
}

#contentdocuments{
  width:662px;
  height:430px;
  padding:6px 26px 10px 36px;
  overflow:auto;
}

#rightcontent{
  position:absolute;
  top:0;
  left:724px;
  width:236px;
  height:540px;
  background:#ccc;
}

#rightcontent a { 
	color:#000;
	text-decoration:none;
	border-bottom: 1px dotted #000;
}
#rightcontent a:hover,a:active,a:focus {
	text-decoration:none;
	border-bottom: 1px solid #000;
}
#rightcontenttext{
  margin: 26px 8px 0 15px;
}

#main ul{
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 16px;
}
#main ul li{
  list-style-type:none;
	margin-top:0;
}
#main ul li{
padding-left:15px;
}

/* videos */
.videothumb{
  float:left;
	border: 1px solid #000;
}
.videotext{
  margin:0 0 10px 170px;
}
#buttonbackvideos{
  position:absolute;
  top:380px;
}

.brandingthumb{
  float:left;
}
.brandingtext{
  margin:0 0 10px 170px;
}


#mainwhite a,#mainwhite a:hover,#mainwhite a:active,#mainwhite a:link{
  text-decoration:none;
  border-bottom:0;
}


/* ------------------------------- */
/* -- FORM						-- */
/* ------------------------------- */
label{
  cursor:pointer;
  display:block;
  margin:.5em 0;
}
.auto{
  width:auto;
}


.nomargintop{
  margin-top:0;
}
.nomarginbottom{
  margin-bottom:0;
}



@media print{

body,html,#page,#main,#footer,#content,#contentdocuments { 
  width:auto !important;
  height:auto !important;  
  margin:auto !important; 
  background-color:#fff !important; 
  color:#000 !important; 
  background-image:none; 
  padding:0 !important;
} 

#headercontent,#header{
  background:#fff;
}


#logoprint{
  display:block;
  margin:0 auto;
}

/* cachage des éléments inutiles : chabitte ! */
#navigation,#menuaccess,#navdocuments,#bordertop,#headercontent,#rightcontent{
  display:none !important;
}

#content{
  padding:.5cm !important;
}

}/* pas virer cette accolade, c'est pour le media print, nom didiou !*/